// JavaScript Document
 function open_first_page(targeturl)
   {
       
        var newwin=window.open(targeturl,"首页","toolbar=yes,location=yes,directories=yes,status=yes,menubar=yes,scrollbars=yes,resizable=yes");
		window.moveTo(0,0);

        if (document.all)
        {
           newwin.moveTo(0,0);
           newwin.resizeTo(screen.width,screen.height-30);
         }
        //newwin.location=targeturl;
		top.opener =null;
	    top.close();
		return;
  }